IEC 61850 Certificate - IEC 61850 Certificate #2630

HUSKY RTU 6049-E70 Remote Terminal Unit [Synergy Systems & Solutions]
07/08/2021 04:47 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks

Approved
Normal
Edition 2
Client

Synergy Systems & Solutions

A 1526, Green Fields Colony
Faridadad, Haryana 121001
India

HUSKY RTU 6049-E70 Remote

Terminal Unit

5.1

Comm

1.0

Basic Exchange (B1), Buffered

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred

10050571-INC 17-2301

5AFAAD24BEO5SEEDC65BF96F6F2A68
5D8FCC6AC46FD52627A33F3D12BAE
COE3DD

Yes

Certified: Reporting (B6), Data Set Definition Variants:
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), SBO

Control (12b), Time Synchronization

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

(B13), Unbuffered Reporting (B5)

bruce.muschlitz
06/19/2017
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:47 PM - Herbert Falk
- File 17-2301_DNVGL_SynergySystemsSolutions_ HUSKY _RTU_6049-E70_ClientEd2_Cer added

#2 - 07/11/2021 10:10 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes

Files
